
Redmine - Defect #5682

PDF Export limited to 500 Tickets

2010-06-14 06:18 - Matthias Siegel

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Wont fix Affected version: 0.8.7

Description

We are using Redmine 0.8.7.stable.

I tried to export a list with about 700 tickets in PDF. But this export seems to be limited to 500 Tickets. Would be good if PDF is

unlimited.

History

#1 - 2010-06-14 06:38 - Felix Schäfer

- Status changed from New to Closed

- Resolution set to Wont fix

See this RedmineSettings to up the limit, unlimited isn't an option though as any export is prepared in memory and any number too high could mean

runaway processes.

#2 - 2010-06-14 06:41 - Matthias Siegel

Thank you.

Powered by TCPDF (www.tcpdf.org)

2024-04-09 1/1

https://www.redmine.org/projects/redmine/wiki/RedmineSettings#Issues-export-limit
http://www.tcpdf.org

